.menu_standart { font-size:12px; text-decoration:underline;}
.mobshow{
display:none;
}
.search_bl{
margin: 0 0 10px 0;
}
div.low {
	margin-bottom:-2px;
	margin-top:5px;
}
p.low {
	margin-bottom:-2px;
	margin-top:10px;
}
a, a:link, a:active, a:visited { color:#1c5374; text-decoration:none;  text-decoration:underline;}
a:hover { color:#ef1917; text-decoration:underline; }

.texts { font-size:12px; }

/* img */
.ibrl { border:1px solid #000000; margin-right:10px; }
.ibrr { border:1px solid #000000; margin-left:10px; }
.ibr { border:1px solid #000000; }
.il { margin-right:10px; }
.ir { margin-left:10px; }

/* table */
.tit { font-family:Arial, MS Sans Serif, Verdana, Tahoma; font-size:13px; font-weight:bold; color:#ff0000; padding-left:5px; padding-right:5px; background-color:#ffffff; margin: -10px 0 5px 5px;
display: block; position:absolute;}
.hl{padding:2px;
}
.tit_l { font-family:Arial, MS Sans Serif, Verdana, Tahoma; font-size:12px; font-weight:bold; color:#ff0000; padding-left:5px; padding-right:5px; background-color:#ffffff; }
.cbr { border: 1px solid rgb(172, 175, 177); }
.cbr2 {  border: 1px solid rgb(172, 175, 177); }
.cbr3 { border-bottom-color:#acafb1; border-bottom-style:solid; border-bottom-width:1px; background-image:url(/i/line_vtab3.gif); background-repeat:repeat-y; background-position:top; }
.cbr1 { padding:15px; border:1px solid #acafb1; }
.tbr { border-left-color:#76797c; border-left-style:solid; border-left-width:1px; border-right-color:#76797c; border-right-style:solid; border-right-width:1px; }

ul, ol { margin-bottom:5px; margin-top:0px; }

/* H1-H4 */
h1 { font-family:Arial, MS Sans Serif, Verdana, Tahoma; font-size:20px; font-weight:normal; color:#1f4d42; margin-top:10px; margin-bottom:15px;}
h1#news { font-family:Arial, MS Sans Serif, Verdana, Tahoma; font-size:14px; font-weight:bold; color:#1c6474; margin-top:5px; margin-bottom:5px;}
h2 { font-family:Arial, MS Sans Serif, Verdana, Tahoma; font-size:14px; font-weight:bold; color:#990000; margin-top:0px; margin-bottom:10px; }
h3 { font-family:Verdana, Tahoma, MS Sans Serif, Arial; font-size:13px; font-weight:bold; color:#990000; margin-top:0px; margin-bottom:10px; }
h4 { font-family:Verdana, Tahoma, MS Sans Serif, Arial; font-size:12px; font-weight:bold; color:#000000; margin-top:0px; margin-bottom:10px; }
h2.bl
{color:#065136;
	text-transform:uppercase;
	margin:12px 0 6px 0px;
}
h5.titl
{color:#065136;
	text-transform:uppercase;
	margin:6px 0 6px 8px;
}
h2.bordo{
font-size: 20px;color: rgb(128, 0, 0);
}
h4.kursiv{
font-size: 12px;
font-weight:normal;
font-style: italic;
}
div.cicle {font-size:18px; font-weight:normal; color:#000000; margin-top:-8px; margin-bottom:15px;margin-left:12px}
div.cicle span {
	font-size:15px;
}
div.cicle1 {
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	margin-top: -8px;
	margin-bottom: 5px;
	margin-left: 0px;
	background-color: aliceblue;
	padding: 3px 2px 5px 22px;
}
div.cicle1 span {
	font-size:11px;
}
/* body */
body { background-color:#ffffff; color:#000000; }
body, td, input, textarea, select, option, ul, ol, li, p { font-family:Arial, Verdana, Tahoma, MS Sans Serif; font-size:13px; }

/* menu */
.clCMEvent { position:absolute; width:99%; height:99%; clip:rect(0,100%,100%,0); left:0; top:0; visibility:visible; }
.clCMAbs { position:absolute; visibility:hidden; left:0; top:0; }
  
.clBar { position:absolute; width:10; height:10; background-color:#000080; layer-background-color:#000080; visibility:hidden; }

.clLevel0, .clLevel0over { position:absolute; padding:0px; font-family:Arial, Verdana, Tahoma, MS Sans Serif; font-size:12px;text-decoration:underline; }
.clLevel0 { background-color:#ffffff; layer-background-color:#ffffff; color:#1c5374; }
.clLevel0over { background-color:#ffffff; layer-background-color:#ffffff; color:#ef1917; cursor:pointer; cursor:hand; text-decoration:underline; }
.clLevel0border { position:absolute; visibility:hidden; background-color:#006699; layer-background-color:#006699; }

/*Styles for level 1*/
.clLevel1, .clLevel1over { position:absolute; padding:1px 0 0 5px; font-family:Arial, Verdana, Tahoma, MS Sans Serif; font-size:11px; }
.clLevel1 { background-color:#ffffff; layer-background-color:#ffffff; color:#1c5374; }
.clLevel1over { background-color:#ffffff; layer-background-color:#ffffff; color:#ef1917; cursor:pointer; cursor:hand; text-decoration:underline; }
.clLevel1border { position:absolute; z-index:500; visibility:hidden; background-color:#acafb1; layer-background-color:#acafb1; }

.n1 {
	color:rgb(26,61,193);
	font-weight: normal;
	text-decoration: underline;
}
a:link.n1 {
	color:rgb(26,61,193);
	font-weight: normal;
	text-decoration: underline;
}
a:VISITED.n1 {
	color:rgb(128,0,128);
	font-weight: normal;
	text-decoration: underline;
}
a:HOVER.n1 {
	color:rgb(255,0,0);
	font-weight: normal;
	text-decoration: none;
}
.interval_news{line-height: 0.5;}
.bgr_newyear{
	background-image: url("./pub/New_year/2009/elka.gif");
	background-position: right top;
	background-repeat: no-repeat;
	}
.bgr_newyear2{
	background-image: url("./pub/New_year/2009/elka-2.gif");
	background-position: right bottom;
	background-repeat: no-repeat;
	}
.bgr_newyear_zodiak{
	background-image: url("./pub/New_year/2009/Zodiac/fon.jpg");
	background-position: right top;
	background-repeat: no-repeat;
	}
.bgr_corsos_avs{
	background-image: url("./pub/Activity/Cursos/bg/bg_avs.gif");
	background-repeat: repeat-y;
	}
.bgr_corsos_dance{
	background-image: url("./pub/Activity/Cursos/bg/bg_dance.gif");
	background-repeat: repeat-y;
	}
.bgr_corsos_art{
	background-image: url("./pub/Activity/Cursos/bg/bg_art.gif");
	background-repeat: repeat-y;
	}
.bgr_corsos_batik{
	background-image: url("./pub/Activity/Cursos/bg/bg_batik.jpg");
	background-repeat: repeat-y;
	}
.bgr_corsos_service{
	background-image: url("./pub/Activity/Cursos/bg/bg_service.gif");
	background-repeat: repeat-y;
	}
.vert{
	background-image: url("./pub/Design/bg_blue_vert.gif"); 
        background-repeat: repeat-x;	
	}
.vert2{
	background-image: url("./pub/Design/bg_yellow_vert2.gif"); 
        background-repeat: repeat-x;	
	}


UL.present {
    list-style-image: url("./pub/Menu/ico_present.gif");
   }
.bgr_snow{
	background-image: url("./pub/New_year/2009/NY_bg2.gif");
	}
.red {color:#990000;}
.blue {color:#9014879;}
.grey {color:#666666;}
.cursos_avs { 
	font-size:16px;
	color:#990000;
	}
.cursos_dance { 
	font-size:16px;
	color:#003783;
	}
.cursos_art { 
	font-size:16px;
	color:#613b00;
	}
.cursos_batik { 
	font-size:16px;
	color:#660066;
	}
.cursos_service { 
	font-size:16px;
	color:#025a42;
	}

.big	{
	font-size:17px;
}
.otstup-60{
	margin-left:60px;
}

/* ������ ��� ������ � ������ � �������� */
a:link.anons_type {
	color:rgb(0,51,102);
	font-size:16px;
	font-weight: normal;
	text-decoration: underline;
}
a:VISITED.anons_type {
	color:rgb(51,102,153);
	font-size:16px;
	font-weight: normal;
	text-decoration: underline;
}
a:HOVER.anons_type {
	color:rgb(153,0,0);
	font-size:16px;
	font-weight: normal;
	text-decoration: none;
}
.anons_type2 {color:rgb(0,51,102); font-size:16px; font-weight: normal; text-decoration: underline;}
.anons_name {font-size:16px; font-weight:bold; color:#003366; }
.anons_data {font-size:16px; font-weight:bold; color:#000000; }
.anons_time {font-size:13px; font-weight:normal; color:#000000; }
.anons_style {background:#eee8aa;}
.anons_shapka {font-size:13px; font-weight:bold; font-style: italic; color:#990000; }

p.article {
	font-size:16px;
	font-family:Times;
	margin-left:100px;
	margin-right:100px;
}
p.list {
	font-size:14px;
	line-height:180%;
}


p.list-anketa {
	font-size:16px;
	line-height:180%;
}
.title-anketa{
	font-size:18px;
	color:#990000;
	font-weight: normal;
}
.title-anketa1{
	font-size:16px;
	color: black;
	font-weight: bold;
}
.style-anketa {
			padding: 0px 0px 0px 0px;
			font-size:14px;
		}
.style-anketa2 {
			position: absolute;
                        left: 280px;
                        width: 660px;
                        background: #ffffff;
			border: 0px solid #E42122; -moz-border-radius: 7px;
			padding: 0px 0px 0px 0px;
			font-size:16px;
			line-height:180%;
		}



.anons_style_top {
	background-color:#eee8aa;	
	padding: 3px 7px 3px 7px;
}
.anons_style_big
{
	font-size: 13px;
}
/* ������ ��� ����� ��� �� �������� */
.citata
{
	font-size: 17px; 
	line-height: 1.3; 
	font-family: Times New Roman;
}

.mceItemMedia {border:1px dotted #cc0000; background-position:center; background-repeat:no-repeat; background-color:#ffffcc}
.mceItemShockWave {background-image:url(../../img/shockwave.gif)}
.mceItemFlash {background-image:url(../../img/flash.gif)}
.mceItemQuickTime {background-image:url(../../img/quicktime.gif)}
.mceItemWindowsMedia {background-image:url(../../img/windowsmedia.gif)}
.mceItemRealMedia {background-image:url(../../img/realmedia.gif)}
.mceItemVideo {background-image:url(../../img/video.gif)}
.mceItemAudio {background-image:url(../../img/video.gif)}
.mceItemEmbeddedAudio {background-image:url(../../img/video.gif)}
.mceItemIframe {background-image:url(../../img/iframe.gif)}
.mcePageBreak {display:block;border:0;width:100%;height:12px;border-top:1px dotted #ccc;margin-top:15px;background:#fff url(../../img/pagebreak.gif) no-repeat center top;}
table.anons_li_con{
border: 2px solid #27958E; border-radius: 10px; -moz-border-radius: 10px;  -webkit-border-radius: 10px;   -khtml-border-radius: 10px; box-shadow: 0px 0px 10px #7692af;
padding:10px;
}
table.anons_li_con table img{
max-width:560px;
height: auto;

}
table.hidd{
visibility: collapse;
}
img.otzyvy{position:absolute;margin-top:-65px; margin-left:700px;
}
img.news_im {
width:133px;
margin-right:10px;
}
.text_bl{display:none;
}
.file_in{display:none;
}
.boxo_cl,.boxo_cl1,.boxo_cl2,.boxo_cl3,.boxo_cl4 {
margin: 0 0 10px 0; padding:10px; width: 200px; border: solid #ccc 0px;
position:relative;
}
.boxo_cl img.news_im, .boxo_cl1 img.news_im, .boxo_cl2 img.news_im, .boxo_cl3 img.news_im, .boxo_cl4 img.news_im {
    margin-bottom: 10px;
    margin-right: 0 !important;
    width: 180px;
	float:none;
}
#containem,#containem1,#containem2,#containem3,#containem4{
width:700px;
}
h2.bl_perem{
color: rgb(153, 0, 0); font-size: 17px; font-weight: bold;
margin-bottom:0;
}
/*��� ������� �������*/
.sg_date_time{
color: #990000;
margin-left: 156px;
margin-right: 10px;
padding: 5px 0;
text-align: left;
}
.sg_fil_name{
color:#1c5374;
font-size:13px;	
margin-left: 157px;
margin-right: 10px;
margin-top: 5px;
margin-bottom: 3px;
font-weight:bold;
}
.sg_mfil_link{
font-weight: normal; font-size: 8px; color: rgb(30, 75, 120); margin:6px 3px 3px 6px; padding-left:6px;
float:left;
}
.sg_small_descr{
font-size:12px; line-height: 13px;
margin-top:8px;
}
.asm .sg_small_descr{
font-size:13px; line-height: 14px;
margin-top:10px;
}
.afisha_sg{
display:block; border: 1px solid rgb(145, 147, 149); width: 99%; height: 153px; overflow: hidden;
 border-radius: 10px; -moz-border-radius: 10px;  -webkit-border-radius: 10px;   -khtml-border-radius: 10px; box-shadow: 0px 0px 1px #7692af; text-valign:middle;
}
.afisha_sg_date{font-family: arial;
font-size: 13px;
font-weight: bold;
line-height: 14px;
text-decoration: none;
}
.afisha_sg_name{color: rgb(30, 75, 120);
font-family: arial;
font-size: 15px;
font-weight: normal;
line-height: 16px;
margin-right: 3px;
}
.afisha_sg_ob{margin-left: 157px; margin-right: 10px; padding-top:0px;
}
.bot_page_link{
font-size: 10px; color: #505050; text-decoration:underline;
}
.album_f_img img.verti{
width:365px;
margin:5px;
}
.album_f_img img.hori{
width:740px;
margin:5px;
}
.dbl_f{
display:block;
max-width:800px;
}
.vkh_adr_prod{
display:block;
text-align:left;
margin:60px 0 20px 17px;
font-size:15px;
}
.vkh_adr_prod_bot{
display:block;
text-align:left;
margin:20px 0 20px 17px;
font-size:15px;
}
.all_w, .kuda,.prodol, span.nach, .org_pers{
display:block;
margin-top: 20px;
}
span.org_pers{margin-bottom: 3em;}
div.all_w strong,span.kuda strong{display: block; font-size:1.2em;}
.exhibit_prim{
display:block;
color:#1f4d42;
font-size:14px;
/*padding-left:5px;*/
}
.mero_pic{
margin-right:20px;
width:150px;
}
h2.mero_date{
font-size:18px;
color:#990000;
}
h3.nach{
color:#990000;
}
.head_f{
display:block;
text-align:left;
margin:30px 0 0px 18px;
font-size:18px;
color:#990000;
}
.dop_text_f p{
font-size:14px;
text-align:left;
margin-left:18px;
margin-top:0;
}
.dophea_f{
font-size:14px;
text-align:left;
margin-left:18px;
font-weight:bold;
display:block;
}
.mest_t{
display:block;
margin:0 150px 0 0;
font-size:13px;
}
.red{
color:#990000;
}
h1.mero_hea{
margin-top:25px;
font-size:25px;
color:#990000;
font-weight:bold;
line-height:22px;
}
.video_f_hea{
display:block;
font-weight: bold;
}
.video_f_descr,.album_f_descr{
display:block;
margin-top:12px;
font-size:14px;
}
.daynam{
font-size:15px;
}
.alb_ph{
 font-size: 1em;
}
.alb_ph img{
max-width:740px;
}
.alb_ph img.vert{
width:364px;
}
.alb_ph img.gor{
width:740px;
}
.head_f_pers{
display:block;
font-size: 1.2em;
}

span.pers_descr{display:block; margin: 1em 0 1em 1em;}
span.pers_name{display:block; font-weight: bold;}
.block_org img{
height:50px;
width:auto;

}
.img_rou{border-radius: 5px; -moz-border-radius: 5px;  -webkit-border-radius: 5px;   -khtml-border-radius: 5px; box-shadow: 0px 0px 1px #7692af;}
/*��������� ���� ��� ������ ������� <input type="text" class="fzpt ronev" name="email">*/
input.fzpt.ronev{
width: 0;
height: 0;
font-size: 0;
border: none;
box-shadow: 0 0 0 #fff;
display: inline-block;}

table.col_fl div{max-width: 180px; width:180px; height: 50px; float: left;}


div.oina_flags{position: relative;padding-left: 1rem; width: 100%; clear: both; min-height:1730px;}
    div.country_com{width: 222px; height: 3rem; position: relative; float: left; margin: 0 10px 3rem 0;}
        div.country_com div.country_n{margin-right: 17px; min-height: 2.5rem; display: table-cell; vertical-align: middle; padding: 0 10px 0 0; white-space: nowrap; height: 2.5rem; line-height: 1rem;}
            span.twostr{font-size: 13.4px;}
        div.country_com div.country_f{display: table-cell; vertical-align: middle;}
        div.country_com div.country_l {width: 100%; clear: both;}
            div.country_com div.country_l a{text-decoration: none; color:#005f47; font-weight: lighter;}
                div.country_com div.country_l a:hover{text-decoration: underline;}
.l_hnum a{display: block;
padding: 10px 20px;
/*background-color: beige;*/
width: 100px;
text-align: center;
/*text-transform: uppercase;*/
text-decoration: none;
border-radius: 10px;
margin: 20px 0;
/*border: 2px beige solid;                */
}
.l_hnum a::after{
	content: ">>";
	padding-left: 10px;
}

.breadcrumb {
    display: flex;
    flex-wrap: wrap;
    padding: 0 0;
    margin-bottom: 1rem;
    list-style: none;
}
.breadcrumb-item+.breadcrumb-item::before {
    float: left;
    padding-right: 0.5rem;
	padding-left: 0.5rem;
    color: #6c757d;
    content: var(--bs-breadcrumb-divider, "/");
}